/* CSS Document */

body {margin:0px;padding:0px;font-size:12px; background:#E7E7E7;}
body,td,th {font-size:12px;color:#1A1A1A}

.clear {clear:both;}
ul {margin:0px;padding:0px; list-style:none;}
a {text-decoration:none; color:#333;}
a:hover {color:#C00;}
.main {width:1001px;border:1px solid #BABABA;border-top:0px; background:#fff;margin:auto;padding:20px 0px;}

#header {margin-bottom:12px;height:55px; overflow:hidden; background:url(images/site_title.gif) no-repeat left;width:960px;margin-left:auto;margin-right:auto}
#header span {display:block; background:url(images/QQ_Tel.gif) no-repeat right;height:48px;}
#menu {background:url(images/menu_bg.gif);width:926px;margin:auto;padding:0px 17px;height:40px;line-height:40px;}
#menu a {display: block; width: 101px; text-align:center;color:#FEFCFF;font-size:14px;}
#menu a:hover {color:#FEFCFF;text-decoration:none;font-weight:bold;}
#menu li {float: left; width:101px; background:url(images/menu_line.gif) no-repeat right;padding-right:2px; overflow:hidden;}
#menu li a:hover {background:url(images/onmouse.gif);}
#menu li ul {line-height: 27px;  list-style-type: none;text-align:left;left: -999em; width: 101px; position: absolute; overflow:hidden}
#menu li ul li{float: left; background: #010C42;height:32px;line-height:32px; overflow:hidden;}
#menu li ul a{display: block;font-size:12px;}
#menu li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:blod;background:#1B2D81;}
#menu li:hover ul {left: auto;}
#menu li.sfhover ul {left: auto;}
#menu li.l_clear {padding-right:0px; background:none;}

#flash {width:960px;margin:17px auto 7px auto;background:url(images/banner.jpg)}
#weizhi {border:1px solid #E2E2E2;height:45px; background:#F4F4F4;width:960px;margin:auto;font-size:14px;color:#1D1D1D; overflow:hidden;line-height:47px;}
#weizhi span {padding-left:10px;color:#7B7B7B;}
#weizhi form {width:600px; display:inline;float:right;margin:0px;padding:0px;font-size:12px;color:#3F3F3F;}
.txt {border:1px solid #D0D0D0;width:76px; font-family:Arial, Helvetica, sans-serif,ËÎÌå; position:relative;top:2px;height:15px;}
#weizhi a {color:#0B2143;}

#index {width:960px; margin:12px auto auto auto;}
#index #in_left {display:inline;width:220px; overflow:hidden; float:left;}
#index #in_center {display:inline;float:left;width:529px;margin:auto 10px; overflow:hidden;}
#index #in_right {display:inline;width:190px; float:right; overflow:hidden;}
.bor {border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
.left_txt {height:34px;line-height:34px; text-align:center;color:#2F2F2F;}
.left_txt a {color:#2F2F2F;}
.left_txt a:hover {font-weight:bold;}
.left_txt1 {height:32px;line-height:32px; text-align:center;font-size:14px;color:#2F2F2F;}
.left_txt1 a {color:#2F2F2F;}
.left_txt1 a:hover {font-weight:bold;}
.left_contact {padding:10px 0px 5px 12px;line-height:22px;color:#303030;}

.in_news {background:url(images/line2.gif);height:28px;line-height:28px; overflow:hidden}
.in_news p {margin:0px;padding:0px;float:left; background:url(images/onmouse1.gif);width:99px;line-height:28px;font-weight:bold;color:#fff;font-size:14px; text-align:center;}
.in_news span {float:right;padding-right:13px;color:#292929;}
.in_news span a {color:#292929;}
.in_news span a:hover {color:#C30;}

.img_news {padding:12px;color:#353535;height:110px; overflow:hidden;}
.img_news .img {float:left;padding:2px;border:1px solid #E3E3E3;margin-right:12px;width:142px;height:102px;}
.img_news h1 {font-size:12px;font-weight:bold;margin:0px;padding:9px 0px 0px 0px;}
.img_news p {text-indent:2em;line-height:23px;margin:8px auto auto;}

.in_newslist {margin:0px 9px;border-top:1px solid #EBEBEB;padding:10px; clear:both;}
.in_newslist li {height:26px;line-height:26px;color:#353535; background:url(images/inco.gif) 5px 8px no-repeat;border-bottom:1px solid #ebebeb;padding-left:13px;}

.p_title {background:url(images/p_title.gif);height:28px;line-height:28px;padding-left:30px;font-weight:bold;font-size:14px;color:#303030;margin-top:11px;}
.p_title span {float:right;padding-right:10px;font-size:12px;font-weight:normal;}
.key_input {width:136px;height:23px;line-height:23px;font-size:14px;border:1px solid #B7B7B7;border-right:0px; overflow:hidden; text-align:center;}

.jcxm {background:url(images/jcxm.gif);height:156px;margin-top:6px;}
.jcxm ul {padding:38px 11px 0px 11px;}
.jcxm ul li {height:21px;line-height:23px; text-align:center;border:1px solid #E8E8E8; background:#fff;color:#292929;margin-bottom:4px; overflow:hidden;}
.honor {padding-top:6px;height:114px;overflow:hidden}
#.honor {padding-top:6px;height:112px;overflow:hidden}
#r_news {padding:10px;height:146px; overflow:hidden;}
#r_news li {background:url(images/n_line.gif) repeat-x bottom;height:32px;line-height:32px; overflow:hidden;}
#img_link {width:960px;margin:29px auto 20px auto;border-top:1px dashed #EBEBEB;padding-top:17px;}
#img_link ul {height:41px; overflow:hidden;}
#img_link li {float:left;display:inline;}

#txt_link {height:29px;line-height:29px;padding-left:10px;width:950px;margin:auto auto 27px auto;color:#676767; background:#F5F5F5}
#txt_link strong {color:#434343;}

#bottom {margin-top:20px; text-align:center;line-height:23px;}

#main {width:960px;margin:12px auto auto auto;}
#main #left {display:inline;width:220px; overflow:hidden; float:left;}
#main #right {display:inline;width:728px;float:right;border:1px solid #E5E5E5;}
#leftmenu a {display:block;border:1px solid #E0E0E0; background:url(images/left_bg2.gif);height:24px; line-height:26px; overflow:hidden; text-align:center;margin-top:3px;color:#2F2F2F;}
#leftmenu a:hover,#leftmenu #onmouse {display:block;border:1px solid #cf4f07; background:url(images/left_bg.gif);height:24px; line-height:26px; overflow:hidden; text-align:center;font-weight:bold;color:#fff;}

.about {width:676px;margin:17px auto;color:#2C2C2C;line-height:23px;}

#photo {margin-left:27px;width:684px;margin-top:24px;}
#photo li {display:inline;float:left;width:161px;margin-right:10px;margin-bottom:33px;}
#photo li img {width:161px;height:114px;border:0px;}
#photo li div {height:29px; text-align:center;line-height:29px;color:#343434; background:#F6F6F6;}

#next {width:676px;margin:auto;border:1px solid #C3C3C3;margin-bottom:25px;}
#next div {margin:1px;height:29px;line-height:29px; text-align:center; background:#F7F7F7;}

#xm_table {border-left:1px solid #000;border-top:1px solid #000;}
#xm_table td {border-bottom:1px solid #000;border-right:1px solid #000; text-align:center}

.js_list {margin:27px 50px 15px 17px;}
.js_txt {color:#303030;line-height:22px;padding-top:15px;}

.tab1 {border-bottom:1px dashed #D3D3D3;}
.tab1 td {font-size:14px;color:#232323;}
.tab1 input {border:1px solid #797979; background:#fff;padding:3px;}
.submits {background:#403C3B;font-size:14px;font-weight:bold;color:#fff;height:24px;line-height:24px;border:0px;}

#newslist {margin:10px auto;color:#343434;width:646px; background:url(images/line1.gif) repeat-x bottom;padding-bottom:20px;}
#newslist li {height:28px;line-height:28px; overflow:hidden;}
#newslist li span {float:right;}

.con {margin-top:11px;width:646px;margin-left:auto;margin-right:auto;}
.title {font-size:14px;font-weight:bold;line-height:30px;}
.title_copyright {padding-left:23px;line-height:25px;color:#505050;}
.content {
	margin-top:20px;
	line-height:22px;
	color:#2A2A2A;
	margin-left: 20px;
}

.feeck_bor {border:1px solid #E8E8E8; background:#FCFCFC;padding:25px;margin-top:20px;}
.feeck_bor input,.feeck_bor textarea{border:1px solid #B4B4B4;}
.feeck_bor .submit {background:#3A3839;border:0px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#fff;}
.feek_title {color:#383838;margin-top:20px;}
.feek_title strong {font-size:14px;}
.feek_con {padding:10px 0px;line-height:22px; text-indent:2em;color:#3E3E3E;}
.feek_title2 {background:#396DA6;font-size:14px;font-weight:bold;color:#fff;padding-left:10px;height:23px;line-height:25px; overflow:hidden}
.feek_replay {padding:10px 15px;line-height:22px; text-indent:2em;border:1px solid #396DA6}
.next_line {background:url(images/line1.gif) repeat-x top;padding-top:15px;margin:20px 15px; text-align:center;}

.contact td {font-size:14px;color:#2A2A2A;}
.report td {font-size:14px;color:#3E3E3E;}

.anli_bg {margin-top:13px; background:url(images/an_bg.gif) no-repeat;height:137px;padding:0px 17px;}
.anli_gd {width:136px;float:left;margin:0px 3px; overflow:hidden;}
.anli_gd img {width:136px;height:109px;border:0px;}
.anli_gd span {margin-top:1px;display:block;height:29px;text-align:center;line-height:29px; background:#F4F4F4;}
#demo_zp {overflow:hidden;width: 490px;}
#indemo_zp {float: left;width: 800%;}
#demo_zp1 {float: left;}
#demo_zp2 {float: left;}
.input_2 {border:1px solid #B5B5B5; font-family:Verdana, Geneva, sans-serif;font-size:12px;padding:2px;}
.red {color:red}
